Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Feb 2022 14:08:52 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Good morning sir,

I did a return request for a long time but no one contact me to receive the item and I contact with online chat and I explained that they told me you need to wait for 7 day work and It is more than 10 days work and still no one contact me to receive it. This is my order number 
#6376708682 

And thank you sir https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3795012